Deleting
This API endpoint allows you to delete orders that you own. To delete an order, you must provide the order_id and a valid API key.
const orderId = "ID_OF_YOUR_ORDER";
const apiKey = "YOUR_API_KEY";
const deleteOrder = async (orderId, apiKey) => {
const deleteOrderResponse = await fetch(
`https://api.autoenhance.ai/v3/orders/${orderId}`,
{
method: "DELETE",
headers: {
"x-api-key": apiKey,
}
}
);
}import requests
order_id = "ID_OF_YOUR_ORDER"
api_key = "YOUR_API_KEY"
def delete_order(order_id, api_key):
url = f"https://api.autoenhance.ai/v3/orders/{order_id}"
headers = {
"x-api-key": api_key
}
response = requests.delete(url, headers=headers)Specification
Deletes the specific order.
Authorizations
x-api-keystringRequired
Path parameters
idstringRequired
Responses
204
No Content
No content
401
Authentication error
application/json
404
Not found
application/json
delete/v3/orders/{id}
DELETE /v3/orders/{id} HTTP/1.1
Host: api:8080
x-api-key: YOUR_API_KEY
Accept: */*
No content
Last updated
Was this helpful?